kkiapay_flutter_sdk 1.3.1 copy "kkiapay_flutter_sdk: ^1.3.1" to clipboard
kkiapay_flutter_sdk: ^1.3.1 copied to clipboard

KKiaPay allows businesses to safely receive payments by mobile money, credit card and bank account.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add kkiapay_flutter_sdk

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  kkiapay_flutter_sdk: ^1.3.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:kkiapay_flutter_sdk/kkiapay_flutter_sdk.dart';
26
likes
150
pub points
84%
popularity

Publisher

unverified uploader

KKiaPay allows businesses to safely receive payments by mobile money, credit card and bank account.

Homepage

Documentation

API reference

License

MIT (license)

Dependencies

cupertino_icons, flutter, flutter_web_plugins, http, plugin_platform_interface, stacked, stacked_services, stacked_shared, url_launcher, web, webview_flutter, webview_flutter_android, webview_flutter_wkwebview

More

Packages that depend on kkiapay_flutter_sdk